Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33849/?format=api
{
"ob_id": 33849,
"uuid": "806e98609bdf4d9f878798ed231f8eec",
"title": "Institut Pierre-Simon Laplace (IPSL) running: experiment historical using the IPSL-CM5A2-INCA model.",
"abstract": "Institut Pierre-Simon Laplace (IPSL) running the \"all-forcing simulation of the recent past\" (historical) experiment using the IPSL-CM5A2-INCA model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, IPSL, IPSL-CM5A2-INCA, historical, 3hr, 6hrLev, 6hrPlev, 6hrPlevPt, AERday, AERhr, AERmon, AERmonZ, Amon, CF3hr, CFday, CFmon, CFsubhr, E1hr, E3hr, E3hrPt, Eday, EdayZ, Efx, Emon, Eyr, LImon, Lmon, Oday, Odec, Ofx, Omon, Oyr, SIday, SImon, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}